<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="welcome to most extraordinary hotel  in boston massachusetts">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="keywords" content="hotel,boston">
    
    <link rel="stylesheet" href="css/styles.css"/>
    <title>Welcome to About</title>
</head>
<body>
    <header>
       
        <nav id="navbar">
            <div class="container">
            <h1 class="logo"><a href="index.html">HBT</a></h1>
            <ul>
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>           
             </ul>
            </div>
        </nav>
        
    </header>
   <section id="about-info">
       <div class="container">
           <div class="info-left">
            <h1>
                <span class="text-primary">About </span>Hotel BT
            </h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni, aperiam laboriosam! Non, harum unde. Facere blanditiis voluptatum, molestiae exercitationem fuga ab sequi odio eaque commodi sunt voluptas quod obcaecati ad.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis eveniet expedita eligendi reprehenderit. Voluptatum vel pariatur harum blanditiis voluptatem vero!</p>      
    </div>
           <div class="info-right">
            <img src="images/photo-2.jpg" alt="hotel">
           </div>
       </div>
</section>
<div class="clr"></div>
<section id="testimonials">
    <h2>
        What Our Guests Say</h2>
        <div class="testimonial"><img src="./images/person-1.jpg" alt="semta">
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Delectus libero aliquam optio culpa vitae officiis ea totam minima possimus nostrum.</p></div>
        <br/>
        <div class="testimonial"><img src="./images/person-1.jpg" alt="semta">

            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Delectus libero aliquam optio culpa vitae officiis ea totam minima possimus nostrum.</p></div>
        
</section>
<div class="clr"></div>
    <footer style="background-color: #444;"id="mainfooter">
        <p>Hotel BT &copy; 2019, All Rights Reserved </p>
    </footer>
</body>
</html>